LOOKBIB(1)

NAME
lookbib - search bibliographic databases

SYNOPSIS
lookbib [-i string] [-t n] filename ...
lookbib --help
lookbib -v
lookbib --version

DESCRIPTION
lookbib prints a prompt on the standard error (unless the standard input is not a terminal), reads from the standard input a line containing a set of keywords, searches the bibliographic databases filename ... for references containing those keywords, prints any references found on the standard output, and repeats this process until the end of input. For each database filename to be searched, if an index filename.i created by indxbib(1) exists, then it will be searched instead; each index can cover multiple databases.

OPTIONS
Whitespace is permitted between a command-line option and its argument.

--help
    Display a usage message and exit.

-istring
    When searching files for which no index exists, ignore the contents of fields whose names are in string.

-tn Only require the first n characters of keys to be given. Initially n is 6.

-v
--version
    Display version information and exit.

FILES

filename.i
    Index files.

SEE ALSO
refer(1), lkbib(1), indxbib(1)